/*Definimos el cuerpo de la pagina*/
html {
	min-height: 100vh;
}

body{
	background-color: #fff;
  	font-family: "Bahnschrift";
  	margin: 20px;
 
}
footer {
  	text-align: center;
  	font-family: "Bahnschrift";
}

form {
	margin: 0;
}

.container{
	margin: 0 300px;
}

.btn {
	text-decoration: none;
	font-weight: 100;
	font-size: 15px;
	color: #008242;
	background-color: #fff;
	border: none;
	font-family: "Bahnschrift";
	
}


.btn:hover{
	color: #002e12;
	transition: all .3s ease-out;
	cursor: pointer;
}


.f-row{
	display: flex;
	flex-direction: row;
}


.g-30{
	gap: 30px;
}


.color-primary {
	color: #008242;
}



.box1{
	background-color: #fff;
	border-bottom: #f9f15c;
	width: 100%;
	font-family: "Bahnschrift";
}


.subidaArchivo {
	margin: 0;
	position: absolute;
	top: 344px;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	border-style: solid;
	border-color:#fff;
	width: 359px;
	 margin-bottom: 15px;
	 font-family: "Bahnschrift";
	 
  }

  #cargaArchivo{
	margin: 0;
	position: absolute;
	top: 40%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	font-family: "Bahnschrift";

  }

  .productos{
	position: relative;
	right: 270px;
	font-family: "Bahnschrift";
  }

  
